## LassoIdWsf2SubsRefResultQuery LassoIdWsf2SubsRefResultQuery — <subsref:ResultQuery> |

## Functions

LassoIdWsf2SubsRefResultQuery * | lasso_idwsf2_subsref_result_query_new ()

## Types and Values

struct | LassoIdWsf2SubsRefResultQuery

## Description

Figure 266. Schema fragment for subsref:ResultQuery

    <xs:complexType name="ResultQueryType">
      <xs:complexContent>
        <xs:extension base="dst:ResultQueryBaseType">
          <xs:sequence>
            <xs:element ref="subsref:Select" minOccurs="0" maxOccurs="1"/>
            <xs:element name="Sort" minOccurs="0" maxOccurs="1" type="subsref:SortType"/>
          </xs:sequence>
        </xs:extension>
      </xs:complexContent>
    </xs:complexType>

## Functions

### lasso_idwsf2_subsref_result_query_new ()

    LassoIdWsf2SubsRefResultQuery *
    lasso_idwsf2_subsref_result_query_new (void);

Creates a new LassoIdWsf2SubsRefResultQuery object.

#### Returns

a newly created LassoIdWsf2SubsRefResultQuery object

## Types and Values

### struct LassoIdWsf2SubsRefResultQuery

    struct LassoIdWsf2SubsRefResultQuery {
    	LassoIdWsf2DstResultQueryBase parent;

    	/* elements */
    	/* XXX */ void *Select;
    	/* XXX */ void *Sort;
    };